picoktab.lo: lib/picoktab.c lib/picoos.h lib/picodefs.h lib/picopal.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdio.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/_mingw.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stddef.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stdarg.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/sys/types.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdlib.h \
 c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/math.h \
 lib/picopltf.h lib/picodbg.h lib/picoknow.h lib/picobase.h \
 lib/picoktab.h lib/picodata.h lib/picotrns.h lib/picokfst.h \
 lib/picorsrc.h

lib/picoos.h:

lib/picodefs.h:

lib/picopal.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdio.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/_mingw.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stddef.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/include/stdarg.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/sys/types.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/stdlib.h:

c:\qtsdk\mingw\bin\../lib/gcc/mingw32/4.4.0/../../../../include/math.h:

lib/picopltf.h:

lib/picodbg.h:

lib/picoknow.h:

lib/picobase.h:

lib/picoktab.h:

lib/picodata.h:

lib/picotrns.h:

lib/picokfst.h:

lib/picorsrc.h:
